package com.fjhx.mes.entity.report.vo;

import com.fjhx.mes.entity.report.po.ReportLossesDetails;
import lombok.Getter;
import lombok.Setter;

/**
 * 报损管理列表查询返回值实体
 *
 * @author
 * @since 2024-01-26
 */
@Getter
@Setter
public class ReportLossesDetailsVo extends ReportLossesDetails {

    /**
     * 物品名称
     */
    private String materialName;
    /**
     * 物品编号
     */
    private String materialCode;

    /**
     * 生产订单号
     */
    private String prodOrderCode;

    /**
     * 负责人
     */
    private String respUserName;

}
